program CtrlGrid;

uses
  Forms,
  FRM_CGrid in 'FRM_CGrid.pas' {frmCGrid},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmCGrid, frmCGrid);
  Application.Run;
end.
